body#hu .pea_cook_wrapper .en_gb {    display: none;}body#en .pea_cook_wrapper .hu_hu {    display: none;}body#hu .eucookie .en_gb {    display: none;}body#en .eucookie .hu_hu {    display: none;}.pea_cook_wrapper.pea_cook_bottomright {    position: fixed;    bottom: 0 !important;    width: 100%;    margin-left: 0 !important;    right: 0 !important;    border-radius: 0 !important;    background: black !important;    padding-right: 0 !important;}.pea_cook_wrapper p {    color: white !important;    border-top: 1px solid black;    padding-top: 7px !important;}.pea_cook_wrapper a {    border-bottom: dotted thin #616161 !important;}button.pea_cook_btn {    border-radius: 0 !important;    border: 0 !important;    box-shadow: none !important;    text-shadow: none !important;    text-transform: uppercase;    font-size: 11px !important;    margin-left: 10px !important;    padding: 5px 0 4px 0px !important;}@media only screen and (max-width: 680px) {	button#pea_cook_btn {		float: left;		width: calc(100% - 20px);		margin-top: 8px;	}}

.pea_cook_wrapper {

    padding: 2px 21px 8px 21px !important;

	min-height: 82px !important;

}



.pea_cook_wrapper p

{

    padding: 33px 10px 10px 33px !important;

	text-align: center;

}



@media only screen and (max-width: 980px)

{

	.pea_cook_wrapper {

		min-height: unset !important;

	}

	.pea_cook_wrapper p

	{

		padding: 10px 10px 10px 10px !important;

	}

}